label expertdark
	menu label E^xpert install
	kernel /%install%/vmlinuz
	append desktop=%desktop% priority=low vga=788 initrd=/%install%/initrd.gz theme=dark --- 
include rqdrk.cfg
label autodark
	menu label ^Automated install
	kernel /%install%/vmlinuz
	append desktop=%desktop% auto=true priority=critical vga=788 initrd=/%install%/initrd.gz theme=dark --- quiet 
